---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:50:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://375a8a01-ce2e-4c76-a7f2-ab6b19ca0b39"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.L2TP-17e76d3662bd0bb815158e8a9de1ec413f21b530"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.L2TP-17e76d3662bd0bb815158e8a9de1ec413f21b530"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.L2TP"
  summary: "NONE"
  versionInfo: "17e76d3662bd0bb815158e8a9de1ec413f21b530"
